
.info, .success, .warning, .error, .validation {
    background-repeat: no-repeat;
}
.info {
    background-color: #BDE5F8;
    background-image: url("../images/hlavni/info.png");
    color: #00529B;
        border: 1px dashed #CDCDCD;
        font-size: 17px;
    height: 34px;
    margin: 20px auto 10px;
    padding: 7px 10px 10px 40px;
    position: relative;
    width: 720px;
}
.success {
    background-color: #DFF2BF;
    background-image: url("../images/hlavni/success.png");
    border: 1px dashed #CDCDCD;
    color: #4F8A10;
    font-size: 17px;
    height: 34px;
    margin: 20px auto 10px;
    padding: 7px 10px 10px 40px;
    position: relative;
    width: 720px;
}
.warning {
    background-color: #FEEFB3;
    background-image: url("../images/hlavni/warning.png");
    color: #9F6000;
    border: 1px dashed #CDCDCD;
        font-size: 17px;
    height: 34px;
    margin: 20px auto 10px;
    padding: 7px 10px 10px 40px;
    position: relative;
    width: 720px;
}
.error {
    background-color: #FFBABA;
    background-image: url("../images/hlavni/error.png");
    color: #D8000C;       
    border: 1px dashed #CDCDCD;
        font-size: 17px;
    height: 34px;
    margin: 20px auto 10px;
    padding: 7px 10px 10px 40px;
    position: relative;
    width: 720px;
}
